首页新闻找找看学习计划

哪些浏览器不支持JavaScript的foreach?

0
悬赏园豆:5 [已解决问题] 解决于 2012-05-14 16:38

请问主流的浏览器中哪些不支持JavaScript的foreach?

草根程序猿的主页 草根程序猿 | 初学一级 | 园豆:129
提问于:2012-05-14 16:21
< >
分享
最佳答案
0

IE不支持,firefox支持

收获园豆:5
wvsy | 菜鸟二级 |园豆:297 | 2012-05-14 16:28
其他回答(1)
0

这个是 JavaScript 1.6开始支持数组的新的方法。

火狐1.5起。

IE8以下肯定是不支持这个的。

 

icepy | 园豆:587 (小虾三级) | 2012-05-14 16:29

ie9 ie10 就不知道了,不知道它内核新加了 JavaScript 1.6么。总之火狐1.5以上全支持

支持(0) 反对(0) icepy | 园豆:587 (小虾三级) | 2012-05-14 16:30
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册